## r-cran-kedd 1.0.3

=== DESCRIPTION ===
Package: kedd
Type: Package
Title: Kernel Estimator and Bandwidth Selection for Density and Its
        Derivatives
Version: 1.0.3
Date: 2015-10-30
Author: Arsalane Chouaib Guidoum 
Maintainer: Arsalane Chouaib Guidoum <acguidoum@usthb.dz>
Depends: R (>= 2.15.0)
Description: Smoothing techniques and computing bandwidth selectors of the nth derivative of a probability density for one-dimensional data.
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
Classification/MSC: 62G05, 62G07, 65D10, 68N15
NeedsCompilation: no
Packaged: 2015-10-30 19:16:09 UTC; A.C
Repository: CRAN
Date/Publication: 2015-10-31 00:19:16
