=== debian/changelog ===
r-cran-kedd (1.0.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:09:06 +0000

r-cran-kedd (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix copyright

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:52:33 +0200

r-cran-kedd (1.0.3-1) unstable; urgency=medium

  * Initial release (closes: #901679).

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 Jun 2018 18:29:15 +0200
