=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	find debian -name Thumbs.db -delete
