=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/kedd_([-\d.]*)\.tar\.gz
