=== debian/changelog ===
r-cran-kedd (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add upstream metadata

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:58:29 +0100
