=== debian/control ===
Source: r-cran-kedd
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kedd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kedd.git
Homepage: https://cran.r-project.org/package=kedd
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-kedd
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Kernel Estimator+Bandwidth Selection - Density+Derivatives
 Smoothing techniques and computing bandwidth selectors of the nth
 derivative of a probability density for one-dimensional data.
